html {
    background-color: white;
}

img {
    height: 100px;
    width: 110px;
}

form {
    align-items: center;
}

#home-background {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    flex-wrap: wrap;
}

#header {
    display: flex;
    vertical-align: text-top;
    width: 100%;
    text-align: center;
}

#notes {
    margin-top: 60px;
    display: flex;
    flex-direction: horizontal;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    justify-content: center;
}

#create-note {
    background-color:  rgb(197, 238, 248);
    margin-top: 10px;
    margin-bottom: 30px;
    text-decoration: none;
    font-size: 30px;
    border-radius: 100px;
    box-shadow: 0px 0px 5px black;
    height: 50px;
    width: 50px;
}

#sort-note {
    background-color: white;
    font-size: 12px;
    /* border-radius: 5px;
    border-color: black;
    box-shadow: 0px 0px 5px black; */
    padding: 5px;
}

#title {
    font-size: 15px;
    background-color: rgb(197, 238, 248);
    border-radius: 5px;
    border-color: white;
    padding: 5px;
    margin-bottom: 10px;
}

#content {
    background-color: rgb(197, 238, 248);
    vertical-align: text-top;
    display: flex;
    flex-wrap: wrap;
    height: 55%;
    width: 89%;
    margin: 10px;
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 20px;
}

#password {
    height: 220px;
    margin: 10px;
}